Jalimo fails to install on freerunner gta02

Jim Morris ml at e4net.com
Sat Jul 12 07:43:36 CEST 2008

Jim Morris wrote:
> Hi,
> I have the latest stable kernel and root, and have done opkg update && opkg upgrade.
> I tried to install Jalimo as per the web site, https://wiki.evolvis.org/jalimo/index.php/OpenMoko 
> but get an error about a failed dependency on libgcc-s1 which does not exist anywhere.
> Anyone managed to get Java running?
> Thanks

Ok I figured it out just do...

 > opkg install -force-depends cacao

It gives a warning but seems to run ok.

Jim Morris, http://blog.wolfman.com

More information about the community mailing list